## xkbind 2010.05.20

=== debian/changelog ===
xkbind (2010.05.20-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Maintain in Debian team space
    Closes: #1120993
  * d/watch: version=5
  * Standards-Version: 4.7.3
  * debhelper-compat 13 (routine-update)
    Closes: #1119625
  * Reorder sequence of d/control fields by cme (routine-update)
  * Use secure URI in Homepage field.
  * Lintian-overrides for national-encoding
  * d/rules: Hardening
  * d/copyright: 
     - DEP5
     - Secure URI in Source

 -- Andreas Tille <tille@debian.org>  Wed, 21 Jan 2026 11:50:10 +0100

xkbind (2010.05.20-1) unstable; urgency=low

  * Initial release (Closes: #583749).

 -- Stanislav Maslovski <stanislav.maslovski@gmail.com>  Sun, 30 May 2010 17:05:16 +0400
