=== debian/control ===
Source: xkbind
Standards-Version: 4.7.3
Maintainer: Stanislav Maslovski <stanislav.maslovski@gmail.com>
Section: x11
Build-Depends:
 debhelper-compat (= 13),
 libx11-dev,
Vcs-Browser: https://salsa.debian.org/debian/xkbind
Vcs-Git: https://salsa.debian.org/debian/xkbind.git
Homepage: https://xkbind.sourceforge.net/

Package: xkbind
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: X Keyboard Extension Indicator
 The XkbInd program (X Keyboard Extension Indicator) is a minimal
 indicator of keyboard layout (XKB group) for the X Window System; it
 indicates current keyboard layout in the title of top-level windows via
 prefix to the original string.  It also allows to simulate independent
 keyboard layout for each handled window and it works with most of the
 window managers, including twm, mwm and fvwm. WARNING: This program
 assumes the standard X input focus handling, so it will not work with
 some GUI toolkits.
