=== debian/watch ===
Version: 5

Source: https://sf.net/@PACKAGE@/
Matching-Pattern: @PACKAGE@-(\d[\d.]+)@ARCHIVE_EXT@
